* {
    margin: 0;
    padding: 0;
    }
    
    html,body {
    font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    }
    .cf:after{
    content:"";
    display:block;
    clear:both;}
    
    /* リンクの点線消す用A */
    /*a{
    outline:none;
    }
    
    */
    
    /* リンクの点線消す用B */
  /*  a,a:link,a:visited {
    overflow: hidden;
    }
    
    a:hover,a:active,a:focus {
    overflow: hidden;
    }*/
    
    a img,:link img,:visited img {
        border: none;
    }
    
    a:link{
    text-decoration:none;
    color:#000000;
    }
    
    a:visited {
    text-decoration:none;
    color:#000000;
    }
    
    a:hover{
    text-decoration:underline;
    color:#006699;
    }
    
    a:active {
    text-decoration:none;
    color:#FFFFFF;
    }
    
    .shironuki {
    color: #FFF;
    font-size: 50px;
    font-weight: bold;
    text-shadow: 2px 2px 1px #00F,
    -2px 2px 1px #00F,
    2px -2px 1px #00F,
    -2px -2px 1px #00F;
    }
    
    /* **************wrapper************* */
    
    #wrapper {
    margin: 0 auto;
    min-width:960px;
    }
    
    /* **************subbody************* */
    
    #subbody {
    margin: 0 auto;
    width: 960px;
    min-width:960px;
    }
    
    .subbody {
    margin: 0 auto;
    width: 960px;
    min-width:960px;
    }
    a:active {
    text-decoration:none;
    color:#000000;
    }
    
    /* **************#message************* */
    
    #message {
    /* margin: 0;
    padding: 0; */
    width: 100%;
    background-color: #666666;
    }
    
    #message p {
    font-size:12px;
    line-height:1.6;
    color: #FFFFFF;
    }
    
    #search {
    display:none;
    }
    
    /* **************header************* */
    
    #header {
    margin: 10px 0px 0px 0px;
    padding: 0;
    width: 100%;
    }
    
    #header h1 {
    font-size:12px;
    /* padding:0;
    margin:0; */
    }
    
    #header p {
    font-size:12px;
    line-height:1.6;
    }
    
    #header .logo {
    float: left;
    /* margin: 0;
    padding: 0; */
    }
    
    #header .logo img{width:300px !important;height:71.5px !important;}
    
    #header .Hnavi {
    float: right;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 0px 0px;
    width: 540px;
    }
    #header .Hnavi ul {
    width: 100%;
    margin:0;
    padding:0px 0px 10px 0px;
    }
    #header .Hnavi ul li {
    float:right;
    display: inline;
    list-style-type: none;
    font-size:12px;
    line-height:1;
    margin: 0px 0px 0px 10px;
    }
    #header .Hnavi .navi01 {
    background-image:url(img/header/icon01.gif);
    background-repeat:no-repeat;
    padding:0px 0px 0px 15px;
    font-weight:bold;
    }
    #header .Hnavi .navi02 {
    background-image:url(img/header/icon02.gif);
    background-repeat:no-repeat;
    padding:0px 0px 0px 15px;
    color:#015CA1;
    }
    #header .Hnavi .navi02 a {
    color:#015CA1;
    }
    #header .Hnavi .yahoo {
    float: left;
    width: 100%;
    margin:0;
    padding:0;
    text-align: right;
    }
    #header .Hnavi .yahoo_placeholder{
    width: 30%;
    vertical-align: middle;
    }
    #header input[type="text"]:focus {outline: 0;}
    #header .Hnavi .yahoo_btn{
        background:#dddddd;
        border-radius:4px;
        text-align:center;
        height:26px;
        line-height:26px;
    }
    /* **************#menu_pankuzu************* */
    
    #pankuzu {
    margin: 0;
    padding: 10px 0px 30px 0px;
    width: 100%;
    }
    
    #pankuzu p {
    font-size:12px;
    line-height:1.6;
    }
    
    /* **************#cont************* */
    
    #cont {
    margin: 0;
    padding: 0;
    width: 100%;
    }
    
    /* **************#main************* */
    
    #main {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    width: 960px;
    }
    
    /* **************#footer************* */
    
    #footer {
    width:100%;
    margin: 0;
    padding: 30px 0px 0px 0px;
    border-top: 1px solid #000000;
    }
    #footer .subbody{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }

    #footer .subbody > div{
        width:48%;
    }
    #footer h2 {
    font-size:16px;
    line-height:1.6;
    padding:0px 0px 10px 0px;
    clear:both;
    }
    

    
    #footer h4 {
    font-size:14px;
    line-height:1.6;
    padding:0px 0px 10px 0px;
    clear:both;
    }
    
    #footer p {
    font-size:12px;
    line-height:1.6;
    padding: 0px 0px 20px 0px;
    }
    
    #footer .news {
    /* width:690px; */
    width:48%;
    float:left;
    /*display: inline;*/
    margin: 0px 20px 0px 0px;
    padding: 0;
    }
    
    #footer ul {
    /*width:690px;*/
    margin: 0;
    padding: 0px 0px 10px 0px;
    }
    
    #footer ul li{
    font-size:12px;
    list-style:none;
    }

    #footer ul li a{
        width:100%;
        padding: 2px 0 2px 4px;
        border-bottom:1px solid #dddddd;
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
    }
    #footer ul li a span.publish_day{
        display:block;
        width:100px;
        padding-left:20px;
        background:url(img/sub_footer/news_icon.jpg)no-repeat left 5%;
    }
    #footer ul li span.publish_title{
        display:block;
        width:320px;
    }
    #footer .news_ttl {
    font-size: 14px;
    line-height: 1.6;
    padding: 4px 0px 4px 20px;
    margin-bottom: 14px;
    background: linear-gradient(to bottom, #049bdf 0%,#013a84 100%);
    border-radius: 3px;
    position: relative;
    
    /* background-image:url(img/sub_footer/news.jpg);
    background-repeat:no-repeat; */
    /*width:690px;
    display: block;*/
    }
    
    #footer .news_ttl a:link,#footer .news_ttl a:visited {
    /* background-image:url(img/sub_footer/news.jpg);
    background-repeat:no-repeat;
    display: block;
    font-size: 12px;
    height:30px;
    text-indent:-9999px; */
    color: #ffffff;
    }
    
    #footer .news_ttl a:hover {
    /* background-image:url(img/sub_footer/news_on.jpg);
    background-repeat:no-repeat; */
    opacity:0.8;
    }

    #footer h3 {
    font-size:14px;
    border-radius:4px;
    position:relative;
    margin-bottom:4px;
    }
    #footer h3 a{
    border-radius:4px;
    color:#ffffff;
    }
    #footer h3.alert_title a {
    /* background: #FF7A1F; */
    background: linear-gradient(to bottom, #ffa84c 0%,#f94 66%);
    }
    #footer h3 a:link,#footer h3 a:visited {
    padding:6px 0 6px 20px;
    display: block;
    }
    
    #footer h3 a:hover {opacity:0.6;}
    #footer h3 span.list_link{
    position: absolute;
    right: 2%;
    top: 30%;
    padding:0 0 0 26px;
    letter-spacing: 0.4em;
    font-size: 80%;
    color:#ffffff;
    border-left: 1px solid #ddd;
    }
    #footer h3 span.list_link::before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: solid 4px transparent;
    border-left: solid 6px #ffffff;
    top: 55%;
    right: 66%;
    margin-top: -5px;}

    /*#footer .database {
    background-image:url(img/sub_footer/news_database.jpg);
    background-repeat:no-repeat;
    width:690px;
    display: block;
    }*/
    
    /* #footer .database a:link,#footer .database a:visited {
    background-image:url(img/sub_footer/news_database.jpg);
    background-repeat:no-repeat;
    display: block;
    font-size: 12px;
    height:30px;
    text-indent:-9999px; 
    }*/
    
   /*  #footer .database a:hover {
    background-image:url(img/sub_footer/news_database_on.jpg);
    background-repeat:no-repeat; 
    }*/
    
    /*#footer .entry {
    background-image:url(img/sub_footer/news_entry.jpg);
    background-repeat:no-repeat;
    width:690px;
    display: block;
    }*/
    
    /* #footer .entry a:link,#footer .entry a:visited {
    background-image:url(img/sub_footer/news_entry.jpg);
    background-repeat:no-repeat;
    display: block;
    font-size: 12px;
    height:30px;
    text-indent:-9999px; 
    }*/
    
    /* #footer .entry a:hover {
    background-image:url(img/sub_footer/news_entry_on.jpg);
    background-repeat:no-repeat; 
    }*/
    
    #footer h3.info,#footer h3.event{
    /* background: #025399; */
    background: linear-gradient(to bottom, #0089c9 0%,#0072b5 100%);
    }

    #footer h3.entry{
    /* background: #7F7F7F; */
    background: linear-gradient(to bottom, #79939b 0%,#506972 100%);
    }
    #footer h3.info a::before{
        background:none;
    }
    /* #footer .info a:link,#footer .info a:visited {
    background-image:url(img/sub_footer/news_info.jpg);
    background-repeat:no-repeat;
    display: block;
    font-size: 12px;
    height:30px;
    text-indent:-9999px; 
    }*/
    
    /* #footer .info a:hover {
    background-image:url(img/sub_footer/news_info_on.jpg);
    background-repeat:no-repeat;
    } */
    
    /* #footer .cont {
    width:48%;
    float:left;
    margin: 0;
    padding: 0;
    } */
    
    /* #footer .interview {
    background-image:url(img/sub_footer/interview.jpg);
    background-repeat:no-repeat;
    width:250px;
    display: block; 
    }*/
    
   /*#footer .interview a:link,#footer .interview a:visited {
     background-image:url(img/sub_footer/interview.jpg);
    background-repeat:no-repeat;
    display: block;
    font-size: 12px;
    height:30px;
    text-indent:-9999px; 
    }*/
    
    /* #footer .interview a:hover {
    background-image:url(img/sub_footer/interview_on.jpg);
    background-repeat:no-repeat;
    } */
    
    /* #footer .event {
    background-image:url(img/sub_footer/event.jpg);
    background-repeat:no-repeat;
    width:250px;
    display: block;
    } */
    
    /* #footer .event a:link,#footer .event a:visited {
    background-image:url(img/sub_footer/event.jpg);
    background-repeat:no-repeat;
    display: block;
    font-size: 12px;
    height:30px;
    text-indent:-9999px; 
    }*/
    
    #footer .event a:hover {
    /* background-image:url(img/sub_footer/event_on.jpg);
    background-repeat:no-repeat; */
    opacity:0.8;
   }
    
    /* **************#footer_menu************* */
    
    #footer_menu {
    width:100%;
    margin: 0;
    padding: 30px 0px 0px 0px;
    border-top: 1px solid #666666;
    background-color: #CCCCCC;
    min-width:960px;
    position:relative;
    }
    
    #footer_menu .navi {
    margin: 0;
    padding: 0;
    }
    
    #footer_menu .nav_1 ul {
    width:100%;
    margin: 0;
    padding: 0px 0px 10px 0px;
    float: left;
    }
    
    #footer_menu .navi ul li {
    list-style-type: none;
    font-size:12px;
    line-height:1;
    }
    
    #footer_menu .navi01 {
    background-image:url(img/footer/icon01.gif);
    background-repeat:no-repeat;
    padding:0px 0px 10px 15px;
    font-weight: bold;
    }
    
    #footer_menu .navi02 {
    background-image:url(img/footer/icon02.gif);
    background-repeat:no-repeat;
    padding:0px 0px 10px 15px;
    margin:0px 10px 0px 10px;
    color:#015CA1;
    }
    
    #footer_copy {
    width:100%;
    margin: 0;
    padding: 10px 0px 10px 0px;
    background-color: #666666;
    min-width:960px;
    text-align:center;
    }
    
    #footer_copy h5 {
    font-size:12px;
    line-height:1.6;
    color: #FFFFFF;
    }
    
    #footer_menu .nav_1 ul:nth-of-type(-n+2){width:17%;}
    #footer_menu .nav_1 ul:nth-of-type(n+3){width:22%;}
    #footer_menu .nav_2 {position:absolute;bottom:32px;}
    #footer_menu .nav_3 ul{width:100%;} 
    #footer_menu .nav_2 ul li,#footer_menu .nav_3 ul li{float:left;margin-right:20px;padding-bottom:4px;} 
    
    #footer_menu #ToTop{
        cursor:pointer;    
        width:40px;  
        height:40px;  
        border-radius:4px;
        background-color:#013b82;
        position:fixed;
        right:5%;
        bottom:5%;
        opacity:0;
        z-index:10;
    }
    #footer_menu #ToTop::before{
        content:"";
        display:block;
        width:14px;
        height:14px;
        border-top:3px solid #ffffff;
        border-right:3px solid #ffffff;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-25%)rotate(-45deg);
    }